OPIM SS6 - Starting OPIM from bat/cmd file

Hi,

When I tried to start OPIM SS6 from command line, I've got the following error. 

I've tried to run with a elevated cmd session as well and same error occurs. Any particular reason why that is the case? 

Best regards,

Tuan Le